---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:34:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b76e03fa-3c8f-47a2-8939-e93ebb8f1543"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SCCP-d4b7a6dbfe50483116052e46c6cd8168ff5692de"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolEmulations.SCCP-d4b7a6dbfe50483116052e46c6cd8168ff5692de"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolEmulations.SCCP"
  summary: "NONE"
  versionInfo: "d4b7a6dbfe50483116052e46c6cd8168ff5692de"
